Subject: Ticket Assigned - Transaction failure
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Thu, 19 Aug 2021 11:28:35 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Transaction failure Dear Team ,

Hope all is well

I was placing an order through the homecenter website and the transaction didn't go through but I have been debited with the amount

I would highly appreciate if you could help me regarding this matter

Kindly find the screenshots of the transactions

My name is sanam and I checked out as guest
mobile No: 96057762

Thank you,
Sanam

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2948330